<!DOCTYPE html>
<html lang="es">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Ejercicio HTML 1</title>
    <link rel="stylesheet" href="styles/main.css" />
  </head>

  <body>
    <section id="page">
      <header>Header</header>
      <nav>Navigation</nav>
      <article>
        article
        <header>header</header>
        <section>
          section
          <section></section>
          section
        </section>
        <footer>footer</footer>
      </article>
      <div>
        Div
        <aside>aside</aside>
        <aside>aside</aside>
      </div>
      <footer>Footer</footer>
    </section>
  </body>
</html>
